Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.maalbar.dk/v1/products/{productPublicId} \ --header 'X-Api-Key: <api-key>'
const url = 'https://api.maalbar.dk/v1/products/{productPublicId}'; const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
{ "publicId": "product_xxxxxxxxxxxx", "name": "<string>", "sku": "<string>", "ean": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }
Successful response
16
"product_xxxxxxxxxxxx"